
/* === STRUCTURE === */
	
:root {
  --font-default: Roboto;
  --font-heading: Roboto;
  --alpha: 1;
  --internal_padding: 20px;
}	

.elementor-section > .elementor-container {
  padding-left: 41px;
  padding-right: 41px;
  width: calc(var(--min_current_breakpoint) - var(--internal_padding) + 15px);
}	

.elementor-section > .elementor-column-gap-no, .big_section {
  width: calc(var(--min_current_breakpoint) - var(--internal_padding));
}	

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 2.12766%;
  padding-right: 2.12766%;
}	

.container-full {
  margin-right: auto;
  margin-left: auto;
}	

.container {
  padding-right: 41px;
  padding-left: 41px;
  margin-right: auto;
  margin-left: auto;
}	

.elementor-section > .elementor-container {
  padding-left: 41px;
  padding-right: 41px;
  width: calc(var(--min_current_breakpoint) - var(--internal_padding) + 15px);
}	
@media (min-width: 768px) {}@media (min-width: 992px) {}@media (min-width: 1200px) {}@media (max-width: 992px) {}@media (max-width: 992px) {}
/* === PAGE === */
	
body {
  z-index: -10;
  font-size: 18px;
  color: #333333;
  line-height: 1.8;
  font-family: Roboto;
  font-weight: 400;
}	

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
  font-family: Roboto;
  font-weight: 400;
}	

#page_bg {
  position: absolute;
}	

#page {
  margin-left: auto;
  margin-right: auto;
}	

/* === HEADER - VERTICAL ONLY === */
	
/* === SLIDER === */
	
/* === NAVIGATION === */
	
.site-nav, #mobile_nav_button {
  font-size: 18px;
  font-family: Oswald;
  line-height: 1em;
}	

#site-navigation_toggle {
  margin-top: px;
  margin-bottom: px;
  height: 78px;
  display: block;
  color: ;
  background-color: ;
  font-weight: 400;
}	

#mobile_nav_button {
  vertical-align: middle;
  line-height: 78px;
  display: inline-block;
}	

.wpmm_mobile_menu_btn_div > svg {
  margin-right: 0px;
  font-size: 2em;
}	

.wpmm_mobile_menu_btn_div {
  padding: 5px;
  vertical-align: middle;
  line-height: 1em;
  display: inline-block;
  color: ;
  background-color: ;
}	

/* === SUBNAVIGATION === */
	
/* === CONTENT === */
	
.page-template-right-sidebar #primary {
  padding-right: 0px;
}	

.page-template-left-sidebar #primary {
  padding-left: 0px;
}	

/* === MODULES === */
	
/* === SIDEBAR === */
	
.page-template-right-sidebar #secondary {
  padding-left: 0px;
}	

.page-template-left-sidebar #secondary {
  padding-right: 0px;
}	

/* === WIDGETS === */
	
.page .entry-title {
  padding-left: 41px;
  padding-right: 41px;
  padding-top: 15px;
  padding-bottom: 15px;
}	

.page .entry-content {
  padding-left: 41px;
  padding-right: 41px;
}	

@media (min-width: 0px) and (max-width: 479px) {
.elementor-section > .elementor-container {
  width: 100%;
}	

.elementor-section > .elementor-column-gap-no, .big_section {
  width: 100%;
}	

}
@media (min-width: 480px) and (max-width: 639px) {
.elementor-section > .elementor-container {
  width: 100%;
}	

.elementor-section > .elementor-column-gap-no, .big_section {
  width: 100%;
}	

}
@media (min-width: 640px) and (max-width: 959px) {
}
@media (min-width: 960px) and (max-width: 1279px) {
}
@media (min-width: 1280px) {
}
@media (min-width: 0px) and (max-width: 639px){}

	@media (min-width: 640px) and (max-width: 1279px){}

	@media (min-width: 1280px){}

	@keyframes wpmmfadeInDown {
			from {
				opacity: 0;
				transform: translate3d(0, -10px, 0);
			}

			to {
				opacity: 1;
				transform: none;
			}
		}
		.wpmmfadeInDown {
			animation-name: wpmmfadeInDown;
		}

	.wpmm_mega_menu:hover > .wpmm-strees-row-and-content-container > ul.wp-megamenu-sub-menu,
	.wpmm_dropdown_menu:hover > ul.wp-megamenu-sub-menu,
	.wpmm_mega_menu:hover > ul.wp-megamenu-sub-menu
	
	{
	    animation-name: ;}